# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/modules.xml
/contentModel.xml
/projectSettingsUpdater.xml
/.idea.MAAC3601-TD-Game.iml
# Editor-based HTTP Client requests
/httpRequests/
